com.sun.grid.jgdi.rmi

## Interface JGDIRemoteFactory

- All Superinterfaces:
    java.rmi.Remote
  All Known Implementing Classes:
    JGDIRemoteFactoryImpl

      public interface JGDIRemoteFactory
      extends java.rmi.Remote

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `JGDIRemote` | `newInstance()`

- - ### Method Detail

    - #### newInstance

          JGDIRemote newInstance()
                          throws java.rmi.RemoteException

      Throws:
        `java.rmi.RemoteException`

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.